
=encoding utf8

=head1 NAME

Sidef::Variable::NamedParam

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = NamedParam(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Hash::Hash

=head1 METHODS

=head2 dump

    self.dump

Returns the

=cut

=head2 name

    self.name

Returns the

=cut

=head2 new

    self.new

Returns the

Aliases: I<call>

=cut

=head2 value

    self.value

Returns the

=cut
